-- Revert numerus:add_contact from pg

begin;

drop function if exists numerus.add_contact(integer, text, text, text, text, numerus.email, uri, text, text, text, text, numerus.country_code, numerus.tag_name[]);

commit;
